<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>A Space Odyssey</title>
    <link rel="stylesheet" href="2001.css">
</head>
<body>
    <h1>2001: A Space Odyssey</h1>
</body>
</html>
